.hero {




}
.hero-advantages .hero-advantages__item {
    margin: 0 auto;
    font-size: 14px;
    line-height: 20px;
    box-sizing: border-box;
    padding: 0 10px;
}
.hero-advantages .hero-advantages__item:first-child { padding-left: 0; }
.hero-advantages .hero-advantages__item:last-child { padding-right: 0; }

.hero-advantages__item_imageWrap {
    width: 100%;
    padding-left: 45px;
    position: relative;
}

.hero-advantages__item_imageWrap img {
    display: block;
    width: 30px;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
}

.hero-advantages__item span {
    font-size: 13px;
    line-height: 15px;
    margin: 0;
    display: block;
    white-space: normal;
}


@media screen and (max-width: 560px) {
    .hero-advantages {
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        position: relative;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        overflow-x: hidden  !important;
        row-gap: 20px;
        justify-content: flex-start;
    }
    .hero-advantages__item {
        flex: 0 1 50%;
        max-width: 50%;
        padding: 0 15px;
        white-space: normal;
    }

    .hero-advantages__item br {
        display: none;
    }

    .hero-advantages .hero-advantages__item {
        padding: 0 15px;
        margin: 0;
    }
    .hero-advantages .hero-advantages__item:first-child { padding-left: 15px; }
    .hero-advantages .hero-advantages__item:last-child {
        padding-right: 15px;
        align-self: self-start;
    }

    .hero-advantages__item:has(.hero-advantages__item_imageWrap) {
        padding-top: 45px;
        position: relative;
    }

    .hero-advantages__item:has(.hero-advantages__item_imageWrap):nth-child(odd) + .hero-advantages__item {
        padding-top: 45px;
        position: relative;
    }

    .hero-advantages .hero-advantages__item:nth-child(even) {
        padding-left: 25px;
    }

    .hero-advantages__item_imageWrap {
        position: static;
        padding-left: 0;
    }

    .hero-advantages__item_imageWrap img {
        display: block;
        width: auto;
        height: 35px;
        position: absolute;
        top: 0;
        left: 15px;
    }

    .hero-advantages__item span {
        font-size: 13px;
        line-height: 14px;
    }

    .hero-advantages__item span.yel {
        color: #FFC800;
    }

    .hero__inner .hero-advantages__item {
        white-space: normal;
    }

}

